<wo:AjaxUpdateContainer id = "$parcoursSimpleTableViewContainerId">
  <wo:ERXWOForm>
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParcoursSimpleTableView.ColonneCode" sortKeypath = "code" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParcoursSimpleTableView.ColonneLibelle" sortKeypath = "libelleLong" width = "50%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParcoursSimpleTableView.ColonneParcoursType" sortKeypath = "parcoursType" width = "10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParcoursSimpleTableView.ColonneComposante" width = "15%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.ParcoursSimpleTableView.ColonneLocalisation" width = "15%" />
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewFilters>
          <th><wo:CktlAjaxFilterTextField value = "$tokenCodeParcours" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$^isFilterAutomatic" /></th>
          <th><wo:CktlAjaxFilterTextField value = "$tokenLibelleParcours" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$^isFilterAutomatic" /></th>
          <th/>
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenComposante" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$^isFilterAutomatic" /> --></th>
          <th><!-- <wo:CktlAjaxFilterTextField value = "$tokenLocalisation" placeholder = "$session.localizer.application.filtrer" action = "$filtrer" updateContainerID = "$tableViewContainerId" isFilterAutomatic = "$^isFilterAutomatic" /> --></th>
        </wo:CktlAjaxSimpleTableViewFilters>
        <wo:CktlAjaxSimpleTableViewBody>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.code" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleLong" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell>
            <wo:if condition = "$currentItem.isParcoursType">
              <div class = "cktl_action_validate" style = "background-position:center;">&nbsp;</div>
            </wo:if>
            <wo:else>
              <div class = "cktl_action_cancel" style = "background-position:center;">&nbsp;</div>
            </wo:else>
          </wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemStructures" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItemImplantations" /></wo:CktlAjaxSimpleTableViewCell>
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
  </wo:ERXWOForm>
</wo:AjaxUpdateContainer>